birthdate: '1980-01-09'
birthplace: Utsunomiya, Japan
discography:
- catalog: FCCP-0025
  date: '2007-05-25'
  link: album/6790
  reprint: false
  roles:
  - Performer
  titles:
    en: Drama CD CLANNAD Vol.2 Kotomi Ichinose
    ja: Drama CD CLANNAD-クラナド- Vol.2 一ノ瀬 ことみ
    ja-latn: Drama CD CLANNAD Vol.2 Kotomi Ichinose
  type: game
- catalog: MACZ-2
  date: '2007-10-24'
  link: album/56557
  reprint: false
  roles:
  - Cast
  titles:
    en: BACCANO! Drama CD Firo Prochainezo, Witness the 53rd Death of Pietro Gonzalez
    ja: バッカーノ!ドラマCD フィーロ・プロシェンツォ、ピエトロ・ゴンザレスの五十三回目の死を目撃す
    ja-latn: BACCANO! Drama CD Firo Prochainezo , Pietro Gonzalez no 53 Kai Me no
      Shi wo Mokugeki Su
  type: anime
- catalog: ROMEO-0001
  date: '2007-12-21'
  link: album/18003
  reprint: false
  roles:
  - Performer
  titles:
    en: Romi Juli x Radio
    ja: ロミジュリ×レイディオ
    ja-latn: Romi Juli x Radio
  type: drama
- catalog: GNCA-1212
  date: '2009-02-27'
  link: album/61656
  reprint: false
  roles:
  - Cast
  titles:
    en: Kemeko-DX Deluxe na CD-01
    ja: ケメコデラックス!デラックスなCD-01
    ja-latn: Kemeko-DX Deluxe na CD-01
  type: anime
- catalog: GNCA-1213
  date: '2009-03-27'
  link: album/61655
  reprint: false
  roles:
  - Cast
  titles:
    en: Kemeko-DX Deluxe na CD-02
    ja: ケメコデラックス!デラックスなCD-02
    ja-latn: Kemeko-DX Deluxe na CD-02
  type: anime
- catalog: MJCD-23086
  date: '2010-04-21'
  link: album/34343
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tsu.Bo.Mi ~Future Flower~/Special*Colorful
    ja: つ.ぼ.み ~Future Flower~/スペシャル*カラフル
    ja-latn: Tsu.Bo.Mi ~Future Flower~/Special*Colorful
  type: anime
- catalog: LACA-15032
  date: '2010-06-23'
  link: album/18650
  reprint: false
  roles:
  - Performer
  titles:
    en: Tales of Vesperia ~The First Strike~ Episode 0
    ja: テイルズ オブ ヴェスペリア～The First Strike～ Episode ０
    ja-latn: Tales of Vesperia ~The First Strike~ Episode 0
  type: anime
- catalog: MJCD-20189
  date: '2010-07-22'
  link: album/44649
  reprint: false
  roles:
  - Performer
  titles:
    en: Heartcatch Precure! Vocal Album 1 ~Daichi to Umi to You to Tsuki to~
    ja: ハートキャッチプリキュア! ボーカルアルバム 1 〜大地と海と陽と月と〜
    ja-latn: Heartcatch Precure! Vocal Album 1 ~Daichi to Umi to You to Tsuki to~
  type: anime
- catalog: MJCD-20194
  date: '2010-10-27'
  link: album/30164
  reprint: false
  roles:
  - Vocals
  titles:
    en: Eiga Heartcatch Precure! Hana no Miyako de Fashion Show... desu ka!? Original
      Soundtrack
    ja: 映画ハートキャッチプリキュア! 花の都でファッションショー…ですか!? オリジナル・サウンドトラック
    ja-latn: Eiga Heartcatch Precure! Hana no Miyako de Fashion Show... desu ka!?
      Original Soundtrack
  type: anime
- catalog: MJCD-23091
  date: '2010-10-27'
  link: album/47339
  reprint: false
  roles:
  - Vocals
  titles:
    en: Alright! Heartcatch Precure! for the Movie/Tomorrow Song ~Ashita no Uta~ for
      the Movie
    ja: Alright!ハートキャッチプリキュア! for the Movie/Tomorrow Song ~あしたのうた~ for the Movie
    ja-latn: Alright! Heartcatch Precure! for the Movie/Tomorrow Song ~Ashita no Uta~
      for the Movie
  type: anime
- catalog: MJCD-20197
  date: '2010-12-22'
  link: album/46605
  reprint: false
  roles:
  - Vocals
  titles:
    en: Heartcatch Precure! Vocal Album 2 ~Iro Toridori no Hana Kotoba~
    ja: ハートキャッチプリキュア! ボーカルアルバム2 〜いろとりどりの花言葉〜
    ja-latn: Heartcatch Precure! Vocal Album 2 ~Iro Toridori no Hana Kotoba~
  type: anime
- catalog: MJSA-01001
  date: '2011-02-16'
  link: album/85972
  reprint: false
  roles:
  - Performer
  titles:
    en: Heartcatch Precure! Vocal Best
    ja: ハートキャッチプリキュア! ボーカルベスト
    ja-latn: Heartcatch Precure! Vocal Best
  type: anime
- catalog: MJSA-01002~3
  date: '2011-02-16'
  link: album/61508
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Movie Theme Song Collection
    ja: プリキュア映画主題歌コレクション
    ja-latn: Precure Eiga Shudaika Collection
  type: anime
- catalog: MJSA-01006
  date: '2011-04-06'
  link: album/40260
  reprint: false
  roles:
  - Performer
  titles:
    en: Eiga Precure All Stars DX3 Mirai ni Todoke! Sekai wo Tsunagu☆Nijiiro no Hana
      Original Soundtrack
    ja: 映画プリキュアオールスターズDX3 未来にとどけ! 世界をつなぐ☆虹色の花 オリジナル・サウンドトラック
    ja-latn: Eiga Precure All Stars DX3 Mirai ni Todoke! Sekai wo Tsunagu☆Nijiiro
      no Hana Original Soundtrack
  type: anime
- catalog: MJSS-09004~5
  date: '2011-04-06'
  link: album/49663
  reprint: false
  roles:
  - Performer
  titles:
    en: Kirakira kawaii! Precure Daishuugou♪ ~Inochi no Hana~/Arigatou ga Ippai
    ja: キラキラkawaii!プリキュア大集合♪ ~いのちの花~/ありがとうがいっぱい
    ja-latn: Kirakira kawaii! Precure Daishuugou♪ ~Inochi no Hana~/Arigatou ga Ippai
  type: anime
- catalog: MJSS-09006
  date: '2011-04-06'
  link: album/49662
  reprint: false
  roles:
  - Performer
  titles:
    en: Kirakira kawaii! Precure Daishuugou♪ ~Inochi no Hana~/Arigatou ga Ippai
    ja: キラキラkawaii!プリキュア大集合♪ ~いのちの花~/ありがとうがいっぱい
    ja-latn: Kirakira kawaii! Precure Daishuugou♪ ~Inochi no Hana~/Arigatou ga Ippai
  type: anime
- catalog: ZMBZ-7006
  date: '2011-08-24'
  link: album/41422
  reprint: false
  roles:
  - Performer
  titles:
    en: Freezing Soundtrack & Kiichadame Character Voice CD Vol.6 ''Yumi, Elize &
      Cassie''
    ja: フリージング サントラ&きいちゃダメ♥キャラクターボイスCD Vol.6 エリズ シュミッツ ＆ キャシー
    ja-latn: Freezing Soundtrack & Kiichadame Character Voice CD Vol.6 ''Yumi, Elize
      & Cassie''
  type: bonus
- catalog: N/A
  date: '2011-10-06'
  link: album/27701
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Tsugi no Giseisha wo Oshirase Shimasu: Kimi to Kono Hateru Kotonai Kurayami
      wo Original Drama CD'
    ja: 次の犠牲者をオシラセシマス-君とこの果てることない暗闇を- オリジナルドラマCD
    ja-latn: 'Tsugi no Giseisha wo Oshirase Shimasu: Kimi to Kono Hateru Kotonai Kurayami
      wo Original Drama CD'
  type: bonus
- catalog: BOOST-009
  date: '2011-12-08'
  link: album/30028
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Tsugi no Giseisha wo Oshirase Shimasu: Shi to Zetsubou wo Norikoete Original
      Drama CD'
    ja: 次の犠牲者をオシラセシマス-死と絶望を乗り越えて- オリジナルドラマCD
    ja-latn: 'Tsugi no Giseisha wo Oshirase Shimasu: Shi to Zetsubou wo Norikoete
      Original Drama CD'
  type: bonus
- catalog: FFCF-0007
  date: '2012-09-26'
  link: album/63343
  reprint: false
  roles:
  - Cast
  titles:
    en: Mahou Tsukai No Hako Starlit Marmalade
    ja: まほうつかいの箱 ドラマCD スターリット・マーマレード
    ja-latn: 'Mahou Tsukai no Hako DRAMA CD: Starlit Marmalade'
  type: drama
- catalog: FFCF-0006
  date: '2012-10-24'
  link: album/63340
  reprint: false
  roles:
  - Performer
  titles:
    en: 'TYPE-MOON VOICE PHANTASM DJCD HIBICHIKA RADIO: Ahnenerbe no Houkago'
    ja: TYPE-MOON VOICE PHANTASM DJCD「ひびちからじお」アーネンエルベの放課後
    ja-latn: 'TYPE-MOON VOICE PHANTASM DJCD HIBICHIKA RADIO: Ahnenerbe no Houkago'
  type: drama
- catalog: N/A
  date: '2013-05-22'
  link: album/63440
  reprint: false
  roles:
  - Performer
  titles:
    en: Himuro no Tenchi Fate/school life Vol.6 Drama CD
    ja: 氷室の天地 Fate/school life 第6巻 ドラマCD
    ja-latn: Himuro no Tenchi Fate/school life Vol.6 Drama CD
  type: bonus
- catalog: FFCF-0008
  date: '2013-06-26'
  link: album/63344
  reprint: false
  roles:
  - Cast
  titles:
    en: Mahou Tsukai No Hako Starlit Marmalade VOL.2
    ja: まほうつかいの箱 ドラマCD スターリット・マーマレード VOL.2
    ja-latn: 'Mahou Tsukai no Hako DRAMA CD: Starlit Marmalade VOL.2'
  type: drama
- catalog: MJSA-01078~87
  date: '2013-09-04'
  link: album/39397
  reprint: false
  roles:
  - Performer
  titles:
    en: Precure Vocal Best Box
    ja: プリキュアボーカルベストBOX
    ja-latn: Precure Vocal Best Box
  type: anime
- catalog: FFCF-0010
  date: '2013-10-09'
  link: album/63341
  reprint: false
  roles:
  - Performer
  titles:
    en: 'TYPE-MOON VOICE PHANTASM DJCD HIBICHIKA RADIO: Ahnenerbe no Houkago Vol.2'
    ja: TYPE-MOON VOICE PHANTASM DJCD「ひびちからじお」アーネンエルベの放課後 Vol.2
    ja-latn: 'TYPE-MOON VOICE PHANTASM DJCD HIBICHIKA RADIO: Ahnenerbe no Houkago
      Vol.2'
  type: drama
- catalog: FFCF-0012
  date: '2014-01-29'
  link: album/63345
  reprint: false
  roles:
  - Voice
  titles:
    en: MAHOU TSUKAI NO HAKO a la carte
    ja: まほうつかいの箱 アンソロジードラマCD アラカルト
    ja-latn: 'Mahou Tsukai no Hako Anthology Drama CD: À la Carte'
  type: drama
- catalog: MJSA-01133~4
  date: '2014-12-17'
  link: album/48737
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Colorful Collection Kirakira ★ Citrus
    ja: プリキュアカラフルコレクション キラキラ★シトラス
    ja-latn: Precure Colorful Collection Kirakira ★ Citrus
  type: anime
- catalog: MJSA-01135~6
  date: '2014-12-17'
  link: album/48738
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Colorful Collection Twinkle ♦ Blue
    ja: プリキュアカラフルコレクション トゥインクル♦ブルー
    ja-latn: Precure Colorful Collection Twinkle ♦ Blue
  type: anime
- catalog: MJSA-01156~7
  date: '2015-03-11'
  link: album/49931
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Movie Theme Song Collection 2
    ja: プリキュア映画主題歌コレクション2
    ja-latn: Precure Eiga Shudaika Collection 2
  type: anime
- catalog: SQEX-10497~9
  date: '2015-05-20'
  link: album/51796
  reprint: false
  roles:
  - Vocals
  titles:
    en: BRAVELY SECOND END LAYER Original Soundtrack
    ja: BRAVELY SECOND END LAYER Original Soundtrack
    ja-latn: BRAVELY SECOND END LAYER Original Soundtrack
  type: game
- catalog: N/A
  date: '2015-12-22'
  link: album/63442
  reprint: false
  roles:
  - Performer
  titles:
    en: Himuro no Tenchi Fate/school life Vol.9 Drama CD
    ja: 氷室の天地 Fate/school life 第9巻 ドラマCD
    ja-latn: Himuro no Tenchi Fate/school life Vol.9 Drama CD
  type: bonus
- catalog: PCXX-50101
  date: '2016-01-06'
  link: album/87777
  reprint: false
  roles:
  - Performer
  titles:
    en: Precure Movie Series Opening & Ending Movie Collection
    ja: 映画プリキュアシリーズ オープニング＆エンディングムービーコレクション
    ja-latn: Precure Movie Series Opening & Ending Movie Collection
  type: game
- catalog: N/A
  date: '2019-07-22'
  link: album/93785
  reprint: false
  roles:
  - Performer
  titles:
    en: Himuro no Tenchi Fate/school life Vol.12 Drama CD
    ja: 氷室の天地 Fate/school life 第12巻 ドラマCD
    ja-latn: Himuro no Tenchi Fate/school life Vol.12 Drama CD
  type: bonus
- catalog: MJSA-01320
  date: '2021-10-20'
  link: album/113076
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Eiga Tropical-Rouge! Precure: Yuki no Princess to Kiseki no Yubiwa! Original
      Soundtrack'
    ja: 映画トロピカル～ジュ! プリキュア 雪のプリンセスと奇跡の指輪! オリジナル・サウンドトラック
    ja-latn: 'Eiga Tropical-Rouge! Precure: Yuki no Princess to Kiseki no Yubiwa!
      Original Soundtrack'
  type: anime
- catalog: MJSS-09300~1
  date: '2021-10-20'
  link: album/113073
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Eiga Tropical-Rouge! Precure: Yuki no Princess to Kiseki no Yubiwa! Theme
      Song Single'
    ja: 映画トロピカル～ジュ! プリキュア 雪のプリンセスと奇跡の指輪! 主題歌シングル
    ja-latn: 'Eiga Tropical-Rouge! Precure: Yuki no Princess to Kiseki no Yubiwa!
      Theme Song Single'
  type: anime
- catalog: MJSS-09302
  date: '2021-10-20'
  link: album/113075
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Eiga Tropical-Rouge! Precure: Yuki no Princess to Kiseki no Yubiwa! Theme
      Song Single'
    ja: 映画トロピカル～ジュ! プリキュア 雪のプリンセスと奇跡の指輪! 主題歌シングル
    ja-latn: 'Eiga Tropical-Rouge! Precure: Yuki no Princess to Kiseki no Yubiwa!
      Theme Song Single'
  type: anime
- catalog: MJSA-01326
  date: '2021-10-27'
  link: album/113560
  reprint: false
  roles:
  - Vocals
  titles:
    en: Heartcatch Precure! Memorial Album
    ja: ハートキャッチプリキュア! メモリアルアルバム
    ja-latn: Heartcatch Precure! Memorial Album
  type: anime
featured_on: []
info:
  Birthdate: Jan 9, 1980
  Birthplace: Utsunomiya, Japan
  Bloodtype: O
  Credited works:
  - 37 albums in database
  - 1 products in database
  Credits:
  - 18 performer
  - 14 vocals
  - 5 cast
  - 1 voice
link: artist/15358
meta:
  added_date: 2014-03-13T19:41
  edited_date: 2019-09-24T04:13
  fetched_date: 2025-12-07T19:02
  ttl: 86400
  visitors: 3161
name: Fumie Mizusawa
name_real: 水沢 史絵
name_trans: みずさわ ふみえ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/85/15358/15358-1394768552.gif
picture_small: https://thumb-media.vgm.io/artists/85/15358/15358-1394768552.gif
sex: female
twitter_names:
- fumiemizusawa
type: Individual
vgmdb_link: https://vgmdb.net/artist/15358?perpage=99999
websites:
  Official: []
  Reference: []
